## haskell-hsmagick 0.5

=== debian/changelog ===
haskell-hsmagick (0.5-3ubuntu1) trusty; urgency=medium

  * Change required pkg-config dependencies to include lcms2 as well to fix
    FTBFS: The pkg-config package lcms is required but it could not be found.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Feb 2014 15:59:02 +0100

haskell-hsmagick (0.5-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:59 +0200

haskell-hsmagick (0.5-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:09 +0200

haskell-hsmagick (0.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 11 Sep 2012 18:00:06 -0400
