=== debian/control ===
Source: haskell-hsmagick
Priority: extra
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
             , libgraphicsmagick1-dev
             , pkg-config
             , libtiff-dev
             , libjasper-dev
             , libjpeg-dev
             , libpng-dev
             , libbz2-dev
             , libz-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsmagick
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsmagick
Homepage: https://github.com/vincentg/hsmagick

Package: libghc-hsmagick-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FFI bindings for the GraphicsMagick library
 FFI bindings for the GraphicsMagick library.
 .
  Author: Tim Chevalier
  Upstream-Maintainer: Vincent Gerard, vincent@xenbox.fr
 .
 This package contains the normal library files.

Package: libghc-hsmagick-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FFI bindings for the GraphicsMagick library; profiling libraries
 FFI bindings for the GraphicsMagick library.
 .
  Author: Tim Chevalier
  Upstream-Maintainer: Vincent Gerard, vincent@xenbox.fr
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hsmagick-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: FFI bindings for the GraphicsMagick library; documentation
 FFI bindings for the GraphicsMagick library.
 .
  Author: Tim Chevalier
  Upstream-Maintainer: Vincent Gerard, vincent@xenbox.fr
 .
 This package contains the documentation files.
